@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, div, p, html, ol, ul, li, form, label{
	margin:0px;
	padding:0px;
}

body{
	margin:0px auto;
	background-color:#f5f5f5;
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
}

.clear{
	clear:both;
}

.bg-top{
	width:100%;
	background:url(../images/bg-top.gif) top repeat-x;
	float:left;
}

.topcontents{
	width:1000px;
	margin:0px auto;
}

.top{
	width:1000px;
	float:left;
}

.logo{
	width:270px;
	height:97px;
	float:left;
}

.socialicons{
	width:116px;
	height:35px;
	margin-top:30px;
	float:right;
}
.socialicons .facebook a{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) 0px 0px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .facebook a:hover{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) 0px -36px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .twitter a{
	width:34px;
	height:35px;
	margin-left:7px;
	background:url(../images/social-icons.png) -35px 0px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .twitter a:hover{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) -35px -36px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .linkedin a{
	width:34px;
	height:35px;
	margin-left:7px;
	background:url(../images/social-icons.png) -70px 0px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .linkedin a:hover{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) -70px -36px no-repeat;
	text-decoration:none;
	float:left;
}

.nav{
	width:1000px;
	height:46px;
	float:left;
}
.nav ul {
	list-style-type:none;
}
.nav ul li {
	background:none;
	display:inline;
}
.nav ul li a {
	display:block;
	float:left;
	height:30px;
	font-size:16px;
}
.nav .navhome a{
	display:block;
	width:107px;
	height:30px;
	color:#777;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) -174px 0px no-repeat;
}
.nav .navhome a:hover{
	display:block;
	width:107px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
}
.navhome-active a{
	display:block;
	width:107px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) 0px 0px no-repeat;
}
.nav .navabout a{
	display:block;
	width:112px;
	height:30px;
	color:#777;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) -174px -47px no-repeat;
}
.nav .navabout a:hover{
	display:block;
	width:112px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
}
.navabout-active a{
	display:block;
	width:112px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) 0px -47px no-repeat;
}
.nav .navcorevalue a{
	display:block;
	width:173px;
	height:30px;
	color:#777;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) -174px -94px no-repeat;
}
.nav .navcorevalue a:hover{
	display:block;
	width:173px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
}
.navcorevalue-active a{
	display:block;
	width:173px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) 0px -94px no-repeat;
}
.nav .navservices a{
	display:block;
	width:113px;
	height:30px;
	color:#777;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) -174px -94px no-repeat;
}
.nav .navservices a:hover{
	display:block;
	width:113px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
}
.navservices-active a{
	display:block;
	width:113px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) 0px -141px no-repeat;
}
.nav .navcareers a{
	display:block;
	width:110px;
	height:30px;
	color:#777;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) -174px -94px no-repeat;
}
.nav .navcareers a:hover{
	display:block;
	width:110px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
}
.navcareers-active a{
	display:block;
	width:110px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) 0px -188px no-repeat;
}
.nav .navcontact a{
	display:block;
	width:140px;
	height:30px;
	color:#777;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) -174px -94px no-repeat;
}
.nav .navcontact a:hover{
	display:block;
	width:140px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
}
.navcontact-active a{
	display:block;
	width:140px;
	height:30px;
	color:#000;
	text-align:center;
	text-decoration:none;
	padding-top:16px;
	background:url(../images/nav.png) 0px -235px no-repeat;
}


.subnav{
	margin-top:20px;
	width:1000px;
	height:45px;
	background:url(../images/bg-subnav.png) top left no-repeat;
	float:left;
}
.subnav ul {
	list-style-type:none;
}
.subnav ul li {
	background:none;
	display:inline;
}
.subnav ul li a {
	display:block;
	float:left;
	height:33px;
	font-size:13px;
}
.subnav .subnavleft a{
	display:block;
	width:153px;
	height:33px;
	color:#afafaf;
	text-align:center;
	text-decoration:none;
	padding-top:12px;
	background:url(../images/line-subnav.gif) top right no-repeat;
}
.subnav .subnavleft a:hover, .subnavleft-active a{
	display:block;
	width:153px;
	height:33px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding-top:12px;
	background:url(../images/bg-subnav-hov.png) 0px 0px no-repeat;
}
.subnav .subnavinside a{
	display:block;
	width:153px;
	height:33px;
	color:#afafaf;
	text-align:center;
	text-decoration:none;
	padding-top:12px;
	background:url(../images/line-subnav.gif) top right no-repeat;
}
.subnav .subnavinside a:hover, .subnavinside-active a{
	display:block;
	width:153px;
	height:33px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding-top:12px;
	background:url(../images/bg-subnav-hov.png) -153px 0px no-repeat;
}

.planebar{
	margin-top:20px;
	width:1000px;
	height:45px;
	background:url(../images/bar-plane.jpg) top left no-repeat;
	float:left;
}


.servicesnav{
	margin-top:20px;
	width:1000px;
	height:45px;
	background:url(../images/bg-subnav.png) top left no-repeat;
	float:left;
}
.servicesnav ul {
	list-style-type:none;
}
.servicesnav ul li {
	background:none;
	display:inline;
}
.servicesnav ul li a {
	display:block;
	float:left;
	height:37px;
	font-size:13px;
	line-height:13px;
}
.servicesnav .servicesnavleft a{
	display:block;
	width:111px;
	height:37px;
	color:#afafaf;
	text-align:center;
	text-decoration:none;
	padding-top:8px;
	background:url(../images/line-subnav.gif) top right no-repeat;
}
.servicesnav .servicesnavleft a:hover, .servicesnavleft-active a{
	display:block;
	width:111px;
	height:37px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding-top:8px;
	background:url(../images/navservices.png) 0px 0px no-repeat;
}
.servicesnav .servicesnavinside a{
	display:block;
	width:111px;
	height:37px;
	color:#afafaf;
	text-align:center;
	text-decoration:none;
	padding-top:8px;
	background:url(../images/line-subnav.gif) top right no-repeat;
}
.servicesnav .servicesnavinside a:hover, .servicesnavinside-active a{
	display:block;
	width:111px;
	height:37px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding-top:8px;
	background:url(../images/navservices.png) -111px 0px no-repeat;
}
.servicesnav .servicesnavinside-oneliner a{
	display:block;
	width:111px;
	height:30px;
	color:#afafaf;
	text-align:center;
	text-decoration:none;
	padding-top:15px;
	background:url(../images/line-subnav.gif) top right no-repeat;
}
.servicesnav .servicesnavinside-oneliner a:hover, .servicesnavinside-oneliner-active a{
	display:block;
	width:111px;
	height:30px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding-top:15px;
	background:url(../images/navservices.png) -111px 0px no-repeat;
}
.servicesnav .servicesnavright a{
	display:block;
	width:112px;
	height:37px;
	color:#afafaf;
	text-align:center;
	text-decoration:none;
	padding-top:8px;
}
.servicesnav .servicesnavright a:hover, .servicesnavright-active a{
	display:block;
	width:112px;
	height:37px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding-top:8px;
	background:url(../images/navservices.png) -222px 0px no-repeat;
}




.profileimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:url(../images/img-profile.jpg) top left no-repeat;
	float:left;
}

.contents{
	margin:30px 0px 0px 23px;
	width:598px;
	background-color:#e9e7e7;
	border:2px #fff solid;
	padding:35px;
	float:left;
}
.contents h3{
    font-size:24px;
	font-weight:normal;
	color:#000;
}
.contents p{
	padding-top:20px;
	font-size:14px;
	line-height:16px;
	color:#333;
}

.contents ul{
	list-style-type:disc;
	padding-left:15px;
}
.contents ul li{
	padding:10px 0px 0px 10px;
	font-size:14px;
	line-height:16px;
	color:#333;
}

.contents a{
	color:#999;
	text-decoration:none;
}
.contents a:hover{
	color:#666;
	text-decoration:underline;
}



.contentsmission{
    margin:100px 0px 0px 23px;
	width:598px;
	background-color:#e9e7e7;
	border:2px #fff solid;
	padding:35px;
	float:left;
}
.contentsmission h3{
    font-size:24px;
	font-weight:normal;
	color:#000;
}
.contentsmission p{
	padding-top:20px;
	font-size:14px;
	line-height:16px;
	color:#333;
}

.contentsmission ul{
	list-style-type:disc;
	padding-left:15px;
}
.contentsmission ul li{
	padding:10px 0px 0px 10px;
	font-size:14px;
	line-height:16px;
	color:#333;
}

.contentsmission a{
	color:#999;
	text-decoration:none;
}
.contentsmission a:hover{
	color:#666;
	text-decoration:underline;
}


.padleft45{
	padding-left:45px;
}

.redbold{
	color:#f00;
	font-weight:bold;
}


.bg-bot{
	margin-top:30px;
	width:100%;
	height:73px;
	background:url(../images/bg-bot.gif) top repeat-x;
	float:left;
}

.footercontents{
	width:1000px;
	margin:0px auto;
}

.copyright{
	text-align:center;
	margin-top:30px;
	color:#646464;
	font-size:12px;
}

.copyright a{
	color:#646464;
	text-decoration:none;
}
.copyright a:hover{
	color:#fff;
	text-decoration:none;
}


.whyredimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:url(../images/img-whyred.jpg) top left no-repeat;
	float:left;
}

.processimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:url(../images/img-process.jpg) top left no-repeat;
	float:left;
}

.bold{
	font-weight:bold;
}

.teamimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-team.jpg) top left no-repeat;
	float:left;
}

.corevaluesnew{
	margin-top:100px;
	width:305px;
	height:700px;
	background:#f5f5f5 url(../images/img-corevalues.jpg) top left no-repeat;
	float:left;
}

.visionimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-vision.jpg) top left no-repeat;
	float:left;
}

.philosophyimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-philosophy.jpg) top left no-repeat;
	float:left;
}

.careersimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-careers.jpg) top left no-repeat;
	float:left;
}

.contactimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-contact.jpg) top left no-repeat;
	float:left;
}


.servicenav{
	margin-top:30px;
	width:305px;
	height:407px;
	background-color:#f5f5f5;
	float:left;
}
.servicenav ul {
	list-style-type:none;
}
.servicenav ul li {
	background:none;
	display:inline;
}
.servicenav ul li a {
	display:block;
	float:left;
	height:31px;
	font-size:15px;
}
.servicenav .servicenavitem a{
	display:block;
	width:285px;
	height:31px;
	color:#8d8d8d;
	text-align:left;
	text-decoration:none;
	margin-top:1px;
	padding:9px 0px 0px 20px;
	background-color:#e9e7e7;
}
.servicenav .servicenavitem a:hover, .servicenavitem-active a{
	display:block;
	width:285px;
	height:31px;
	color:#6d6d6d;
	text-align:left;
	text-decoration:none;
	margin-top:1px;
	padding:9px 0px 0px 20px;
	background-color:#d3d3d3;
}


.annualfunctimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-annualfunct.jpg) top left no-repeat;
	float:left;
}

.conferenceimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-conference.jpg) top left no-repeat;
	float:left;
}

.dealermeetimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-dealermeet.jpg) top left no-repeat;
	float:left;
}

.outboundproimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-outboundprog.jpg) top left no-repeat;
	float:left;
}

.themefunctimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-themefunct.jpg) top left no-repeat;
	float:left;
}

.teampicnicimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-teampicnic.jpg) top left no-repeat;
	float:left;
}

.eventdestimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-eventdestin.jpg) top left no-repeat;
	float:left;
}

.awardrewardimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-awardreward.jpg) top left no-repeat;
	float:left;
}

.askanythingimg{
	margin-top:30px;
	width:305px;
	height:407px;
	background:#f5f5f5 url(../images/img-askanything.jpg) top left no-repeat;
	float:left;
}


.servicestext{
	margin-top:30px;
	padding-bottom:30px;
	width:305px;
	background-color:#f5f5f5;
	float:left;
}
.servicestext p{
	padding-top:20px;
	font-size:14px;
	line-height:16px;
	color:#333;
}
.servicestext h3{
	font-size:24px;
	font-weight:normal;
	color:#000;
}

.servicestext p a{
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}
.servicestext p a:hover{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

.serviceicons{
	margin:30px 0px 0px 23px;
	width:656px;
	padding:6px;
	float:left;
}

.icon{
	margin:6px 0px 0px 0px;
	width:214px;
	height:156px;
	float:left;
}
.iconnext{
	margin:6px 0px 0px 6px;
	width:214px;
	height:156px;
	float:left;
}



